	/*STYLE DIFF*/
	/* HlaviÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂka */
.toppanel, .toppanel.mini-menu, .toppanel::before {
  background-color: #0c0c0b;
}

/* PatiÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂka */
body{
  background: #1c1c1d;
  color:white;
}
footer {
  background-color: #0c0c0b;
}

@font-face {
  font-family: Primary;
  src: url(/user-data/factories/577/SourceSansPro-Regular.otf); /* propojenÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ na umÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­stÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂnÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ souboru */
  font-weight: 400;
}
@font-face {
  font-family: Primary;
  src: url(/user-data/factories/577/SourceSansPro-Light.otf); /* propojenÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ na umÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­stÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂnÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ­ souboru */
  font-weight: 500;
}
.extended-menu{
  margin-top: 6rem;
}
.extended-menu{
  margin-top: 6rem;
}
.extended-menu .food-types .food-type-button{
    background: #1c1c1d;
   color:#999999;
    border: 1px solid #999999;
    padding: 0.5rem;
    margin: 0.5rem;
}
.extended-menu .food-types .food-type-button img{
  filter: brightness(0) saturate(100%) invert(72%) sepia(0%) saturate(1303%) hue-rotate(231deg) brightness(87%) contrast(81%);
}

.extended-menu .food-types .food-type-button:hover,.map-container a.back-btn.js-back-to-contact{
    border: 1px solid white;
  
  color:white;
}
.extended-menu .food-types .food-type-button:hover::before, .extended-menu .food-types .food-type-button.active::before {
  opacity: 0;
}
.extended-menu .food-types .food-type-button.active img{
  filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(913%) hue-rotate(5deg) brightness(104%) contrast(100%);
}
.extended-menu .food-types .food-type-button.active{
      border: 1px solid white;
color:white;
}

.extended-menu .food-types .food-type-button:hover img{
  filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(913%) hue-rotate(5deg) brightness(104%) contrast(100%);
}
.items .items-title > h2::before,.items .items-title > h2::after{
  display: none;
}
.items .items-title h2 {
justify-content: center;
}


.items .item .item-info-panel .item-info-btn:nth-child(1){
  align-self: start;
}
.items .item .item-photo-content-bottom > p{
  font-weight: 400;
  color:#999999;
}
.items .item .content{
  background-color: #131313;
  padding: 20px;
}
.items .item .item-buy-now{
  bottom: 1.5rem;
  right: 1rem;
  color:var(--color-primary-500);
  border: 1px solid var(--color-primary-500); 
}
.items .item .item-buy-now:hover{
  background-color:var(--color-primary-500);
  color:#FFF;
  
}

.items .item .item-photo-content::before,.items .item .item-buy-now ,input[type="submit"], input[type="button"], a.gradient-btn,
 a.back-btn, .cart-back-btn > a, .cart-pay-btn > a, .set-coupon-btn, .edit-cookies-btn,  .item-detail-photo-content::before,.item-detail-box .back-btn,
.menu .menu-btn .menu-btn-content::before,.cart-items .item .item-photo-content::before ,.cart-sum ,.cart-box .cart-recomend-box, .cart-items .item-change-btn,.menu-btn,.gradient-btn{
  border-radius: unset !important;
}


.items .item .item-info-panel .item-info-btn:nth-child(1) > select,#cartOverlay-2 .select-content-box{
  border-color: black;
  border-radius: unset;
}

@media (min-width: 470px) {
  .items .item .item-buy-now {
    bottom: 1.75rem;
    right: 0;
    padding:0 1rem;
    margin-right: 1rem;
  }
}

.cart-right-box,.cart-sum{
  background-color: #131313;
}

.cart-sum .cart-bottom-btns .cart-back-btn > a,.cart-items .item-change-btn > span,.map-container,.field{
    color:#000;
  
}
:root{
  --color-black:#f90100;
  --color-success-500:#000;
}
.notf-success{
  color:black;
}
.cart-sum .cart-price-column.cart-bonus .cart-col-name,.cart-sum .cart-col-name{
  color: #f90100;
}
.js-order-bonus-gain{
  color: #FFF;
}
.menu{
  background-color: color-mix(in srgb,  #0c0c0b 85%, transparent);
}
.footer-logo{
  background-image: url("/user-data/factories/577/imgs/logo/logo_ver_color.png") !important;
}
footer .footer-logo{
  height: 14rem;
}

.review-star{
  filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(913%) hue-rotate(5deg) brightness(104%) contrast(100%); 
}

.toppanel > a > img{
  transform: scale(120%);
}
@media (min-width: 640px) {
  .toppanel {
    grid-template-rows: 5rem;
    height: 7rem;

  }
  .toppanel > a > img{
    max-height: 120%;
  }
}
.ui-autocomplete{
  background: #131313;
}
.timed-order-wrapper .time-select-container > div{
  background: #131313;
  
}
@media (min-width: 1024px) {
  .bottom-panel {
    top:2.25rem;
  }
}

.timed-order-wrapper{
  color:#fff;
}
.ingredient-type-button.active,
.overlay-enhancement-content .ingredient-type-button.active,
.ingredient-type-button{
  color:#fff;
 background: #000;
  border: 1px solid white;
  
  
}
.overlay-enhancement-content .cart-back-btn a{
  color:#000;
  
}
.overlay-enhancement-content{
    background: #131313;
  
}

//Apple Safari 26.2 FIX
.items .item .item-photo-content::before{
  content:"";
  display:block;
  width:100%;
  padding-top:100%;
  border-radius: var(--border-radius-lg);

  background-image: var(--item-bg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}